 .u-section-1 {
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-1 .u-sheet-1 {
  min-height: 787px;
}

.u-section-1 .u-text-1 {
  margin: 12px 145px 0 117px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-size: 0.625rem;
  letter-spacing: 0px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 24px auto 60px 131px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 17px;
    margin-right: 45px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}